not_configured. A ordem é fixa.curl --location 'https://api.veploy.com/v1/portals?page=undefined&per_page=undefined&status=active' \
--header 'Authorization: Bearer <token>'{
"data": [
{
"slug": "string",
"name": "string",
"status": "active",
"xml_url": null,
"lead_url": null,
"address_visibility": "all",
"rules": [
{
"name": "string",
"enabled": true,
"ad_type": "string",
"conditions": [
{
"field": "string",
"operator": "string",
"values": [
"string"
]
}
]
}
],
"default_ad_type": "string",
"ad_types": [
{
"slug": "string",
"name": "string",
"quota": 0,
"auto_fill": true,
"include_rules": [
{
"field": "string",
"operator": "string",
"values": [
"string"
]
}
],
"exclude_rules": [
{
"field": "string",
"operator": "string",
"values": [
"string"
]
}
]
}
],
"last_export": {
"state": "ready",
"at": "2019-08-24T14:15:22.123Z",
"properties_count": 0
}
}
],
"meta": {
"pagination": {
"page": 1,
"per_page": 1,
"count": 0,
"total": 0,
"total_pages": 0,
"has_next": true,
"has_previous": true
}
},
"links": {
"self": "string",
"first": null,
"previous": null,
"next": null,
"last": null
}
}